
// Imports
@use "variables" as var;

// Actual Styling
h1 {
  margin-bottom: 32px;
}

.container  {
  display: flex;
  flex-direction: column;
  padding: 40px var.$default-padding;
  background: var(--background-alt-grey);
  justify-content: space-between;

  @media (min-width: var.$breakpoint-desktop) {
    padding: 56px 102px;
  }

  .alert-reset {
    display: flex;
    align-items: center;
    flex-direction: column;
  }

  dsfr-button,
  .link-as-btn {
      margin-top: 24px;
  }


  form dsfr-button {
    --dsfr-button-width: 100%;
  }

}
